Manuel PHP
Précédent |  | Suivant

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Description

void newt_set_help_callback ( mixed function )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

function

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_scrollbar_set | Niveau supérieur | newt_set_suspend_callback